<idea-plugin require-restart="true">
  <id>com.jetbrains.rider.plugins.refix</id>
  <name>Refix</name>
  <version>_PLACEHOLDER_</version>
  <vendor>Dawid Sygocki</vendor>
  <idea-version since-build="_PLACEHOLDER_" until-build="_PLACEHOLDER_" />
  <depends>com.intellij.modules.rider</depends>

  <description>
<![CDATA[
<p>Sample description</p>
]]>
  </description>

</idea-plugin>
